:root {
	--pe82128__theme1: #b1a678; /* Gold */
 
   	--pe82128__light: #ffffff;
  	--pe82128__gray: #f0f0f0;
  	--pe82128__dark: #000000;
}

/* Shared */
.pe82128 .fc-content__copy { color: var(--pe82128__dark); }
.pe82128 .fc-header__title span { display: block; }

/* Specific */
.pe82128__panel-511001 { }
.pe82128__panel-511001 .fc-header__title { color: var(--pe82128__theme1); }
.pe82128__panel-511001 .fc-cta__button { 
  background-color: var(--pe82128__theme1); 
  border: 1px solid var(--pe82128__theme1); 
  color: var(--pe82128__light); 
}
.pe82128__panel-511001 .fc-cta__button:hover { 
  background-color: var(--pe82128__light); 
  border: 1px solid var(--pe82128__theme1); 
  color: var(--pe82128__theme1); 
}